SDL_ResumeHaptic(3)

NAME
SDL_ResumeHaptic - Resume a haptic device.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

bool SDL_ResumeHaptic(SDL_Haptic *haptic);

DESCRIPTION
Call to unpause after SDL_PauseHaptic ().

FUNCTION PARAMETERS

haptic
    the SDL_Haptic
     device to unpause.

RETURN VALUE
Returns true on success or false on failure; call

SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_PauseHaptic(3)